Omron CX-Supervisor Project File Exploit

Omron CX-Supervisor is prone to a buffer overflow when handling specially crafted project files.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2018-7513
Released Date: 
Thursday, March 22, 2018 - 19:00